{
  "advancement.luistercorp.structure.candy_cane_all.title": "Excessive Christmas Sugar",
  "advancement.luistercorp.structure.candy_cane_all.description": "Find all the Candy Cane Variants",

  "advancement.luistercorp.structure.candy_cane_one.title": "Decorative and Pretty Candy Canes",
  "advancement.luistercorp.structure.candy_cane_one.description": "Find a Variation of the Candy Cane",

  "advancement.luistercorp.structure.christmas_market.title": "Not all Stores close at Christmas",
  "advancement.luistercorp.structure.christmas_market.description": "Find the Christmas Pillager Market",

  "advancement.luistercorp.structure.christmas_nether_portal.title": "Portal Decorated for the Holidays",
  "advancement.luistercorp.structure.christmas_nether_portal.description": "Find the Christmas Nether Portal",

  "advancement.luistercorp.structure.christmas_tree.title": "A Tree, and many Gifts",
  "advancement.luistercorp.structure.christmas_tree.description": "Find the Christmas Tree",

  "advancement.luistercorp.structure.santas_sleigh.title": "Sledding and Snow",
  "advancement.luistercorp.structure.santas_sleigh.description": "Find the Santas Sleigh",

  "advancement.luistercorp.structure.snowy_man.title": "Magnificent Snowman",
  "advancement.luistercorp.structure.snowy_man.description": "Find the Snowman",

  "advancement.luistercorp.structure.toy_train.title": "Next stop, December 25th",
  "advancement.luistercorp.structure.toy_train.description": "Find the Toy Train"
}